
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WCFServiceHost", "WCFServiceHost\WCFServiceHost.csproj", "{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WCFServiceClient", "WCFServiceClient\WCFServiceClient.csproj", "{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WcfServiceLib", "WcfServiceLib\WcfServiceLib.csproj", "{624E8012-E881-4C89-8298-73C50281EB96}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WorkflowConsoleApp", "WorkflowConsoleApp\WorkflowConsoleApp.csproj", "{0616F008-CD8D-4D09-9A52-02FCF70910AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}.Debug|Any CPU.ActiveCfg = Debug|x86
		{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}.Debug|x86.ActiveCfg = Debug|x86
		{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}.Debug|x86.Build.0 = Debug|x86
		{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}.Release|Any CPU.ActiveCfg = Release|x86
		{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}.Release|Mixed Platforms.Build.0 = Release|x86
		{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}.Release|x86.ActiveCfg = Release|x86
		{8C5F8E98-AE04-46B1-9C91-175C669CF1FB}.Release|x86.Build.0 = Release|x86
		{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}.Debug|Any CPU.ActiveCfg = Debug|x86
		{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}.Debug|x86.ActiveCfg = Debug|x86
		{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}.Debug|x86.Build.0 = Debug|x86
		{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}.Release|Any CPU.ActiveCfg = Release|x86
		{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}.Release|Mixed Platforms.Build.0 = Release|x86
		{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}.Release|x86.ActiveCfg = Release|x86
		{BDDE52C9-3DC0-49FC-9C40-5AEF03098411}.Release|x86.Build.0 = Release|x86
		{624E8012-E881-4C89-8298-73C50281EB96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{624E8012-E881-4C89-8298-73C50281EB96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{624E8012-E881-4C89-8298-73C50281EB96}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{624E8012-E881-4C89-8298-73C50281EB96}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{624E8012-E881-4C89-8298-73C50281EB96}.Debug|x86.ActiveCfg = Debug|Any CPU
		{624E8012-E881-4C89-8298-73C50281EB96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{624E8012-E881-4C89-8298-73C50281EB96}.Release|Any CPU.Build.0 = Release|Any CPU
		{624E8012-E881-4C89-8298-73C50281EB96}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{624E8012-E881-4C89-8298-73C50281EB96}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{624E8012-E881-4C89-8298-73C50281EB96}.Release|x86.ActiveCfg = Release|Any CPU
		{0616F008-CD8D-4D09-9A52-02FCF70910AC}.Debug|Any CPU.ActiveCfg = Debug|x86
		{0616F008-CD8D-4D09-9A52-02FCF70910AC}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{0616F008-CD8D-4D09-9A52-02FCF70910AC}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{0616F008-CD8D-4D09-9A52-02FCF70910AC}.Debug|x86.ActiveCfg = Debug|x86
		{0616F008-CD8D-4D09-9A52-02FCF70910AC}.Debug|x86.Build.0 = Debug|x86
		{0616F008-CD8D-4D09-9A52-02FCF70910AC}.Release|Any CPU.ActiveCfg = Release|x86
		{0616F008-CD8D-4D09-9A52-02FCF70910AC}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{0616F008-CD8D-4D09-9A52-02FCF70910AC}.Release|Mixed Platforms.Build.0 = Release|x86
		{0616F008-CD8D-4D09-9A52-02FCF70910AC}.Release|x86.ActiveCfg = Release|x86
		{0616F008-CD8D-4D09-9A52-02FCF70910AC}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
